Subject: news with pine

From: Peter Berlau <[email-masked]>
Date: Fri, 18 Sep 1998 11:10:26 +0200 (MEST)

Hi, 
I'm  very novice in using pine my platform is
Linux at PC with pine 4.02
I've configured pine for mail and news, but have a problem
if i will get the news i got the news folder-list
out of .newsrc   -ok
pine shows mi
login: peter 		password: 
but i can't edit  or set the login-name and 
unfortuanelety my provider-login is not peter, but my login
on the linux-system is peter
is there a chance to change the login-name for news-reading
or evtl. can I set the login-name and password per default(?)
in .pinerc or so??

thanx for help
      Peter

p.s. i know, my english is pretty ugly , sorry, but i hope
     you can extract what i mean ;-)

-----------------------------------------------------------------
 For information about this mailing list, and its archives, see: 
 http://www.washington.edu/pine/pine-info/
-----------------------------------------------------------------